# -*- coding: utf-8 -*-
# Generated by Django 1.9.1 on 2016-02-04 20:14
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('tutorials', '0002_auto_20160204_1403'),
    ]

    operations = [
        migrations.AlterField(
            model_name='tutorial',
            name='body',
            field=models.TextField(),
        ),
    ]
